<?xml version="1.0" encoding="utf-16"?>
<SpikeTrap xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Pathable>true</Pathable>
  <Active>false</Active>
</SpikeTrap>